Bug 1343200 - [DOCS] Information on what is supported with HA environments.
Summary: [DOCS] Information on what is supported with HA environments.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.2.0
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
: ---
Assignee: brice
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-06 18:45 UTC by Ryan Howe
Modified: 2019-11-14 08:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-18 04:12:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ryan Howe 2016-06-06 18:45:52 UTC
Document URL: 
https://docs.openshift.com/enterprise/3.2/install_config/install/prerequisites.html#sizing-recommendations

Describe the issue: 
- There is no mention to what is required when planning a multi-master environment. 

Suggestions for improvement: 
- Add a section on what is required. 


Additional information: 

The Following is required. 

- A Minimum of 3 ETCD hosts 
- A load balancer between the masters

Comment 1 brice 2016-06-13 04:43:37 UTC
Ryan,

I've added the suggested section:

https://github.com/openshift/openshift-docs/pull/2258

Can I get an ack this is what's needed for this BZ? Also, if there's anything else that would need to be added to the section.

Comment 2 brice 2016-06-17 02:35:40 UTC
Must have missed the needinfo tag. My mistake. Adding now.

Comment 3 Ryan Howe 2016-06-23 20:15:06 UTC
LGTM

Comment 4 openshift-github-bot 2016-06-24 01:50:16 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/a4cc60baf2df01a8eae689c3a8bc1a51542bb516
Merge pull request #2258 from bfallonf/bz1343200

Bug 1343200 : added section on multihost requirements to prerequisites


Note You need to log in before you can comment on or make changes to this bug.